:root {
        --CsWLSuoHtGeU: #fffdfd;
        --FLBxzRxWVfAP: #FDFBFC;
        --aAHQHEVNXzEn: #ffc107;
        --lcogSVDpCJkK: #FDFBFC;
        --ounMkLFDzQlh: #eae9e9;
        --LEATxDrsWkLW: #000;
        --BjhKgoEhNdWw: #eb4976;
        --GWNboYSVUIGe: #b20000;
        --KaEnZmdpZLWb: #fff;
        --gWGBpmHmURNW: rgba(255, 225, 225, 0.5);
        --QsjkGkQViHAm: #FDFBFC;
        --gPlKnPzeLAPO: #edecec;
        --cwVhBYyRjUcq: #fff;
        --xdwTnJylcMvD: #dad2d2;
        --RSGFZoGgkNAb: #000000;
        --gSKwTtOqezod: #3e13f0;
        --lHzyRyIjmqgh: #240c8c;
        --YNoGoUAjvHfI: #ddd;
        --bDTROmLihADq: left;
        --bdXnISwPOWuJ: left;
        --LMeWDTSuLNJs: '➤';
        --SncJASABmoBU: '»';
        --TDzwyCfyYTjT: '⇨';
        --rmpZvLbKKlsj: '★';
        --tZJIIEzmQiQP: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--gSKwTtOqezod);
text-decoration: none;
}

a:hover {
color: var(--lHzyRyIjmqgh);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CsWLSuoHtGeU);
color: var(--LEATxDrsWkLW);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--BjhKgoEhNdWw);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--GWNboYSVUIGe);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FQcRwNJzCixY {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.YainPkJJPxng,
.SLyyZIhnAMuE,
.nNArLkQIZoUN {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.bKpKLpoYwEyV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.bKpKLpoYwEyV a {
        cursor: pointer;
        pointer-events: auto;
}


.bKpKLpoYwEyV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.EBayRhWpXXMS {
background-color: var(--gPlKnPzeLAPO);
padding: 10px 0;
display: flex;
}
.EBayRhWpXXMS nav ul li a {
color: var(--RSGFZoGgkNAb);
}
.SLyyZIhnAMuE {
background-color: var(--QsjkGkQViHAm);
padding: 0 15px;
}
.kEzcazKwkgPH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.eoMjukpYIJuY {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wLruDZaLIhui {
margin-left: 5px;
font-weight: 800;
}

.lhQIqqvhmCgu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.NZFfcygSXEHw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.NZFfcygSXEHw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.QodCEAEVnbqr a {
color: var(--KaEnZmdpZLWb);
}

.QodCEAEVnbqr.active a {
color: var(--RSGFZoGgkNAb);
font-weight: bold;
text-decoration: underline;

}

.YainPkJJPxng {
background-color: var(--QsjkGkQViHAm);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VoJLnuMpWAij {
text-align: var(--bDTROmLihADq);
}

.HzfxlEzINYSq {
background-color: var(--BjhKgoEhNdWw);
color: var(--KaEnZmdpZLWb);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.HzfxlEzINYSq:hover {
background-color: var(--GWNboYSVUIGe);
}

.HzfxlEzINYSq a {
color: var(--KaEnZmdpZLWb);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.VmoDwiaMIJfG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.rEFDUGsaPeFs {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--gWGBpmHmURNW);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TkYkGERHBUYo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VmoDwiaMIJfG img {
border-radius: 22px;
height: auto;
display: block;
}

.tUjyKCnJJYKu {
background-color: var(--BjhKgoEhNdWw);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.tUjyKCnJJYKu:hover {
background-color: var(--GWNboYSVUIGe);
}

.KHkuLQgUfTqL {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gtCsFPTnvDwR {
background-color: var(--BjhKgoEhNdWw);
color: var(--KaEnZmdpZLWb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gtCsFPTnvDwR:hover {
background-color: var(--GWNboYSVUIGe);
color: var(--KaEnZmdpZLWb);
}

.BmqsOttqmDXo {
font-weight: 400;
}

.BmqsOttqmDXo a {
font-weight: 400;
}
#eBfmWSdbTVoM {
width: 100%;
ESFqSsbdwudJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.lGdTmbYkSlZt {
margin-top: 30px;
background-color: var(--lcogSVDpCJkK);
width: 100%;
border: 1px solid var(--YNoGoUAjvHfI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZxUPidnkcFLS {
display: flex;
justify-content: space-between;
align-items: center;
}

.QVXFQsPeSXCs {
display: flex;
align-items: center;
}

.QVXFQsPeSXCs:nth-child(1) {
width: 30%;
}

.QVXFQsPeSXCs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YNoGoUAjvHfI);
border-left: 1px solid var(--YNoGoUAjvHfI);
height: 100px;
}

.QVXFQsPeSXCs:nth-child(3) {
width: 20%;
justify-content: center;
}
.QVXFQsPeSXCs strong{
font-size: 18px;
}

.IohcfKGsZMMC {
width: 150px;
}

.IohcfKGsZMMC img{
border-radius: 16px;
}

.jxXRJCoZrHGH {
margin-left: 24px;
}

.DtOBmWokfmfL {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.wlgANycsrzmQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YNoGoUAjvHfI);
border-radius: 15px;
width: 130px;
}

.uEVFMtulGnTy {
color: var(--aAHQHEVNXzEn);
font-size: 24px;
}

.RolSieSpVAHr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--BjhKgoEhNdWw);
color: var(--KaEnZmdpZLWb);
transition: background-color 0.7s ease;
}

.RolSieSpVAHr:hover {
background-color: var(--GWNboYSVUIGe);
color: var(--KaEnZmdpZLWb);
}

/*IMG*/
.ToFKiIycQncq {
width: 85%;
margin: 24px auto 15px auto;
}

.oPdDTXBsdTeg {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wEbozMUbvBik {
display: flex;
justify-content: space-between;
background-color: var(--FLBxzRxWVfAP);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--YNoGoUAjvHfI);
}

.wEbozMUbvBik .RUrzCcnuzAcU {
width: 48%;
}

.wEbozMUbvBik h3 {
margin-top: 0;
}

/*wp-block-list*/
.sgHWnVlvEtna {
list-style: none;
}

.sgHWnVlvEtna li {
margin-bottom: 10px;
list-style: none;
}

.sgHWnVlvEtna li:last-child {
margin-bottom: 0px;
}

.sgHWnVlvEtna li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wEbozMUbvBik .RUrzCcnuzAcU:first-child .VoJLnuMpWAij {
color: green;
}

.wEbozMUbvBik .RUrzCcnuzAcU:last-child .VoJLnuMpWAij {
color: red;
}

.wEbozMUbvBik .RUrzCcnuzAcU:first-child li::before {
color: green;
}

.wEbozMUbvBik .RUrzCcnuzAcU:last-child li::before {
color: red;
}

/*Table*/
.umrmLcIBZAvR table {
width: 100%;
border: 1px solid var(--ounMkLFDzQlh);
border-radius: 16px;
}

.umrmLcIBZAvR td {
width: 50%;
border: 1px solid var(--ounMkLFDzQlh);
border-radius: 6px;
}

.umrmLcIBZAvR table thead {
background-color: var(--lcogSVDpCJkK);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.umrmLcIBZAvR table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.umrmLcIBZAvR table thead th:first-child {
border-radius: 16px 0 0 0;
}

.umrmLcIBZAvR table thead th:last-child {
border-radius: 0 16px 0 0;
}

.umrmLcIBZAvR table tbody tr {
border-bottom: 1px solid var(--YNoGoUAjvHfI);
background-color: var(--FLBxzRxWVfAP);
}

.umrmLcIBZAvR table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.umrmLcIBZAvR table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.umrmLcIBZAvR table tbody td {
padding: 10px;
}

/*FAQ*/
.IZjfkklTPynQ {
background-color: var(--FLBxzRxWVfAP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YNoGoUAjvHfI);
}

.IZjfkklTPynQ:last-child {
margin-bottom: 0;
}

.IZjfkklTPynQ h3 {
margin: 10px 0;
}

/*Footer*/
.IwggtPDqfxdV {
background-color: var(--xdwTnJylcMvD);
color: var(--RSGFZoGgkNAb);
}

.nNArLkQIZoUN {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.GdXPEbCzBETn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--BjhKgoEhNdWw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GdXPEbCzBETn:hover {
opacity: 1;
}

.GdXPEbCzBETn::after,
.GdXPEbCzBETn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KaEnZmdpZLWb);
}

.GdXPEbCzBETn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GdXPEbCzBETn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.cWseHZIXPzBA {
margin-top: 40px;
}
.neUDhuerBPlm {
margin-left: 10px;
cursor: pointer;
}
.neUDhuerBPlm:before {
content: '[ ';
}
.neUDhuerBPlm:after {
content: ' ]';
}
.WwkhyFUMBItW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.pHOJaqLbmepV {
max-height: 500px;
opacity: 1;
}
.FUCGBvJRKtNI {
margin-left: 15px;
}

.RqpfJoVkVFlJ a{
color: var(--LEATxDrsWkLW);
}
.kEzcazKwkgPH {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.BKebKqwJsGqV {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LjhGgjPEkuLw {
display: none;
position: absolute;
background: var(--QsjkGkQViHAm);
border: 1px solid var(--cwVhBYyRjUcq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QodCEAEVnbqr:hover > .LjhGgjPEkuLw {
display: block;
}


.ZvCIxIoRNVSR {
margin: 0;
}

.GQEMjHYRwQDV {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GQEMjHYRwQDV:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.RiHHJNDdgFxX {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gluXIZuuVrYx {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cBxRZjcBrvYf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YspgaHJThlNK {
display: flex;
align-items: center;
}

.wEiWaitQntiS {
color: var(--RSGFZoGgkNAb);
text-decoration: none;
transition: color .2s;
}

.wEiWaitQntiS:hover {
text-decoration: underline;
color: var(--GWNboYSVUIGe);
}

.wEiWaitQntiS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xYfuXBQElrDf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.YXQCtBvFeuKX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.YXQCtBvFeuKX nav {
        width: 100%
}
.YXQCtBvFeuKX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.YXQCtBvFeuKX nav ul li a {
color: var(--RSGFZoGgkNAb);
}
.YXQCtBvFeuKX nav ul li a:hover {
color: var(--lHzyRyIjmqgh);
}

.IlnYNQcfAAma {
display: flex;
}

.xBYIpAqYrroD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VBCWsdmEJJiv {
background: var(--QsjkGkQViHAm);
color: var(--RSGFZoGgkNAb);
font-weight: 600;
border: 2px solid var(--RSGFZoGgkNAb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.CGYyBkxvNEtU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lGlFFMkazdKL:checked + .VBCWsdmEJJiv .CGYyBkxvNEtU {
transform: rotate(180deg);
}

.SpaTVSDhHCAp {
display: none;
position: absolute;
min-width: 145px;
background: var(--KaEnZmdpZLWb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aAHQHEVNXzEn);
z-index: 99;
padding: 6px 0;
}
.OMYBurJZFNOd{
left: 0;
bottom: 110%;
}
.WaFMfCfHAmVN{
right: 0;
top: 110%;
}
#lGlFFMkazdKL:checked ~ .SpaTVSDhHCAp {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SpaTVSDhHCAp .SncJASABmoBU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LEATxDrsWkLW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.SpaTVSDhHCAp .SncJASABmoBU:hover {
background: var(--GWNboYSVUIGe);
color: var(--aAHQHEVNXzEn);
}
.SpaTVSDhHCAp .SncJASABmoBU.is-active {
color: var(--aAHQHEVNXzEn);
font-weight: 600;
background: var(--GWNboYSVUIGe);
border-radius: 8px;
}
.SIIRGaMsPBEI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.SIIRGaMsPBEI span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.SIIRGaMsPBEI p {
color: var(--KaEnZmdpZLWb);
font-size: 34px;
text-align: start;
}
.pTGHLCBRlEGY {
display: flex;
gap: 12px;
}
.BmpnEAOirIjf {
position: relative;
flex: 1;
overflow: hidden;
}
.BmpnEAOirIjf figure {
margin: 0;
}
.MLuxcTpLXCAY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GWNboYSVUIGe);
color: var(--KaEnZmdpZLWb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BmpnEAOirIjf:hover .MLuxcTpLXCAY {
opacity: 1;
color: var(--KaEnZmdpZLWb);
}
.BmpnEAOirIjf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BmpnEAOirIjf .ToFKiIycQncq {
position: relative;
}

.pTGHLCBRlEGY {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nNArLkQIZoUN{
padding: 30px 15px;
text-align: center;
}
.pTGHLCBRlEGY {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.QVXFQsPeSXCs:nth-child(1),
.QVXFQsPeSXCs:nth-child(2),
.QVXFQsPeSXCs:nth-child(3){
width: 33%;
}
.MLuxcTpLXCAY {
display: none !important;
}
.miukWbIjLphO{
text-align: center;
padding: 0 10px;
}
.jxXRJCoZrHGH {
margin-left: 10px;
}
.FQcRwNJzCixY{
padding: 0 15px;
display: flex;
}
.kEzcazKwkgPH {
display: block;
color: var(--RSGFZoGgkNAb);

}
.YXQCtBvFeuKX nav ul {
flex-direction: column;
gap: 20px;

}
.NZFfcygSXEHw {
flex-direction: column;
gap: 20px;
}
#RDXBkKbHkwZw {
display: none;

}
#RDXBkKbHkwZw.active {
display: flex;
}
.FQcRwNJzCixY {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.kEzcazKwkgPH {
margin-left: auto;
}

.YXQCtBvFeuKX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.rEFDUGsaPeFs {
font-size: 26px;
width: 70%;
}
.bKpKLpoYwEyV img {
margin-left: 0;
}
.pTGHLCBRlEGY {
grid-template-columns: repeat(2, 1fr)
}
.VmoDwiaMIJfG {
    height: unset;
}
.ZxUPidnkcFLS{
flex-wrap: wrap;
}
.QVXFQsPeSXCs:nth-child(1){
width: 100%;
justify-content: center;
}
.QVXFQsPeSXCs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QVXFQsPeSXCs:nth-child(3) {
width: 50%;
}
.KHkuLQgUfTqL{
padding: 0;
}
.tUjyKCnJJYKu{
padding: 15px 50px;
}
.rEFDUGsaPeFs {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.tUjyKCnJJYKu {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.rEFDUGsaPeFs {
font-size: 14px;
width: 70%;
}
.DtOBmWokfmfL {
font-size: 16px;
}
.HzfxlEzINYSq a {
font-size: 24px;
}
.wEbozMUbvBik {
flex-wrap: wrap;
}
.wEbozMUbvBik .RUrzCcnuzAcU {
width: 100%;
}
.sgHWnVlvEtna {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ToFKiIycQncq {
width: 100%;
margin: 20px auto 15px auto;
}
.KHkuLQgUfTqL {
flex-direction: column;
margin: 20px 0 20px 0;
}
.BmqsOttqmDXo{
margin-top: 15px;
}
.tUjyKCnJJYKu {
font-size: 24px;
}
.cWseHZIXPzBA{
margin-top: 20px;
}
.bKpKLpoYwEyV{
display: flex;
justify-content: center;
margin-left: auto;
}
.bKpKLpoYwEyV img {
width: 50px;
}
}
@media(max-width: 480px){
.QVXFQsPeSXCs:nth-child(1) {
flex-direction: column;
}
.QVXFQsPeSXCs:nth-child(2),
.QVXFQsPeSXCs:nth-child(3) {
width: 100%;
}
.jxXRJCoZrHGH {
margin-left: 0px;
}
.tUjyKCnJJYKu{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.RolSieSpVAHr{
padding: 10px 20px;
}
.HzfxlEzINYSq{
max-width: 280px;
padding: 10px;
}
.GdXPEbCzBETn {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GdXPEbCzBETn::after, .btn-up::before {
width: 14px;
}

.IohcfKGsZMMC {
width: 100px;
}
.miukWbIjLphO{
font-size: 14px;
}
}

.nqAjYIoTwnvr {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rsWTwilkcJev {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.mXrfDftaCqNW a {
color: var(--BjhKgoEhNdWw);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--BjhKgoEhNdWw);
transition: color 0.2s ease;
}

.mXrfDftaCqNW a:hover {
color: var(--GWNboYSVUIGe);
}


/*popup*/
.vsCoQQbBrHpm {
background: var(--lcogSVDpCJkK);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YWMLYttEKSqv {
display: flex;
}
.oGKDpoDHlkJx {
margin-left: 15px;
}
.vFBvKdZnGDIU {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QFBsxojVHzSw {
font-size: 24px;
font-weight: 600;
}
.tASOdwkEzKXx {
margin-top: 10px;
color: var(--LEATxDrsWkLW);
}
.WMZGeElVKutW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--BjhKgoEhNdWw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--KaEnZmdpZLWb);
}
.WMZGeElVKutW:hover{
background: var(--GWNboYSVUIGe);
transition: all 0.7s ease-in-out;
color: var(--KaEnZmdpZLWb);
}
.pTXvXAUrIRPO {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.WKbenvNiQIYC {
position: relative;
}
.WKbenvNiQIYC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.WKbenvNiQIYC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.jGKOnGTwzWTt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.vsCoQQbBrHpm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vFBvKdZnGDIU {
width: 70px;
}
.tASOdwkEzKXx {
margin-right: 15px;
}
.WMZGeElVKutW{
width: 220px;
}
}
@media(max-width: 480px){

.YWMLYttEKSqv {
display: flex;
flex-direction: column;
align-items: center;
}
.WMZGeElVKutW {
width: 200px;
margin-top: 0;
height: 40px;
}
.tASOdwkEzKXx {
margin-right: 0;
text-align: center;
}
.oGKDpoDHlkJx {
margin-left: 0;
}
}
